---
title: 'Personal Data and Data Portability'
custom:
    title: 'Personal Data and Data Portability'
    description: 'Project about Human-Centric Data Infrastructure for Data Portability '
    contact_name: 'JobTech Development'
    contact_email: jobtechdev@arbetsformedlingen.se
    block_1: "Data has immense value in today’s digital world. Owing your data is mandatory; sharing it with others is voluntarily. Digitalisation gives great possibilities and highlights some legal challenges. Transparency and more control for the individual over his data are reachable goals by building a coherent data infrastructure. With our ongoing work, we bring awareness to decision-makers on issues such as data portability and traceability. In a long-term perspective, the infrastructure will facilitate skills supply and lifelong learning processes for the individual. \n\n## Background\nLacking infrastructure for digital data exchange is a common problem in Sweden and other European countries. Prior other areas of research and following policy recommendations, the project’s goal is to build an infrastructure for data exchange between public and private actors, and individuals. The individual takes a central part in this process by controlling and having the right to handle his data. Within this infrastructure, individuals are supposed to request their data from any governmental agencies or public entity (e.g. schools, universities, etc.), but also private enterprises (e.g. financial information) and share it with third parties, either private or public.\n\n## Area of research in data portability and traceability\nWhile gathering and delivering documents to institutions or private actors for any purpose, the individual gathers usually this information manually. The process becomes even more inefficient when the individuals need documentation from multiple sources and thus multiple processes are interconnected. \n\n## Scope of previous case studies\n**1) Unemployment insurance claim:** sharing of a digital unemployment registration certificate for insurance\n\n**2) Job application:** filling in forms with CV data for recruitment purposes ([ConnectOnce](https://jobtechdev.se/en/components/connect-once))\n\nThe area of research gave important insights and highlighted the need that the individuals need greater control over their data. Following policy recommendations and based on previous case studies, the project started evaluating various technologies, which can implement a human-centered, transparent insight and control for the individual. \n\nTherefore, the project is focused on deploying a human-centered data infrastructure, where the individual has primary control over his data and how it is used. A coherent data infrastructure for skills supply and lifelong learning is to be developed, organized, and managed in a long perspective.\n\n## Pilot Case Study: Jobbsprånget\n[Jobsprånget](https://jobbspranget.se/) is a trainee program, which offers internships in Sweden to non-EU citizens, young professionals with academic education. The program is a joint project between the [Royal Swedish Academy of Engineering Sciences](https://www.iva.se/en/) and the [Swedish Public Employment Service](https://arbetsformedlingen.se/other-languages/english-engelska). The ongoing work lies in line with skills supply and lifelong learning. \n\nThe actual work will be focused on the candidate approval: allowing the individual to request and gather all his personal data from a governmental body and shared it with third parties (either public or private).\n\n**The goal is that the case study will be covering important features**\n* Leverage on an existing legal framework\n* Human-centered focus \n* Scalability \n* User Friendly and Easy Integration\n* Open Source: All our source code is available for public contribution \n\n## Mapping the infrastructure  \nCreating a digital wallet will allow individuals to request and share their information with other parties. To be fully GDPR compliant, any data or document sharing is to be authorized by the individual before its sharing. \_\n\n![Parts of the infrastructure](https://jobtechdev.se/user/pages/02.components/15.individdata-och-dataportabilitet/Individdata.png)\n\n## Parts of the infrastructure\n* A ‘Data Receiver’ that via our ‘client library’ will tell the individual what to do;\n* The Control Panel via which the individual can check his data (for past or future sharing), and consent or revoke the data sharing; \n* The Data Holder via its exporter will be made available for consumption.\n<BR><BR>\n    \n## Choice of Technology\nSolid\n<BR><BR>\n    \n![Goal 8.6](https://jobtechdev.se/user/pages/02.components/14.digital-vaegledning-och-laenkad-data/GOAL_8_TARGET_8.6.png)\n![Goal 10.2](https://jobtechdev.se/user/pages/02.components/15.individdata-och-dataportabilitet/GOAL_10_TARGET_10.2.png)\n![Goal 16.10](https://jobtechdev.se/user/pages/02.components/14.digital-vaegledning-och-laenkad-data/GOAL_16_TARGET_16.10.png)\n![Goal 17.6](https://jobtechdev.se/user/pages/02.components/14.digital-vaegledning-och-laenkad-data/GOAL_17_TARGET_17.6.png)\n![Goal 17.18](https://jobtechdev.se/user/pages/02.components/14.digital-vaegledning-och-laenkad-data/GOAL_17_TARGET_17.18.png)\n\n_Contributes to SDGs goals and targets 8.6, 10.2, 16.10,17.16, 17.18_"
    product_info:
        -
            title: 'Start of project'
            value: 'June 2021'
        -
            title: 'End of project'
            value: 'January 2024'
    block_2: "\"We're an information economy. They teach you that in school. What they don't tell you is that it's impossible to move, to live, to operate at any level without leaving traces, bits, seemingly meaningless fragments of personal information.\"\n\nWilliam Gibson, American-Canadian writer and essayist"
    menu:
        -
            title: Forum
            url: 'https://forum.jobtechdev.se/c/vara-projekt/individdata/5'
            showInShort: '1'
taxonomy:
    category:
        - Project
    type:
        - 'Open research'
media_order: 'GOAL_10_TARGET_10.2.png,Individdata.png'
---

